Ravens PHP Scripts: Forums
 

 

View next topic
View previous topic
This forum is locked: you cannot post, reply to, or edit topics.   This topic is locked: you cannot edit posts or make replies.    Ravens PHP Scripts And Web Hosting Forum Index -> phpnuke 7.2
Author Message
djw2
Regular
Regular


Joined: Sep 19, 2003
Posts: 95
Location: St. Louis, MO

PostPosted: Tue Jun 08, 2004 4:52 pm Reply with quote

Hey,

I've just installed a fresh 7.2 with the 72Patched files.

As you know the Patched files have an apparent fix in all the blocks as well as all the updates that were made to the core files.

Now I'm getting ready to install GT-NExtGeN 0.4 which has all the blocks as well as some of the core files.

I'm assuming these files can't be directly overwritten. Does anyone have any real experience with this addon? I suppose it's possible that the GT-NExtGeN files have also been updated with the 72Patched updates but I doubted it so I wanted to check with the community before I went through the hassle of a manual install.


Thanks everybody.

Dan
 
View user's profile Send private message Send e-mail Visit poster's website MSN Messenger
Display posts from previous:       
This forum is locked: you cannot post, reply to, or edit topics.   This topic is locked: you cannot edit posts or make replies.    Ravens PHP Scripts And Web Hosting Forum Index -> phpnuke 7.2

View next topic
View previous topic
You cannot post new topics in this forum
You cannot reply to topics in this forum
You cannot edit your posts in this forum
You cannot delete your posts in this forum
You cannot vote in polls in this forum
You can attach files in this forum
You can download files in this forum


Powered by phpBB © 2001-2007 phpBB Group
All times are GMT - 6 Hours
 
Forums ©